{
    attributes = (
        {
            columnName = "prof_id"; 
            externalType = NUMBER; 
            name = profId; 
            valueClassName = NSNumber; 
            valueType = i; 
        }
    ); 
    attributesUsedForLocking = (profId); 
    className = "org.cocktail.application.serveur.eof.EOProfil"; 
    classProperties = (profId); 
    externalName = profil; 
    fetchSpecificationDictionary = {}; 
    internalInfo = {
        "_clientClassPropertyNames" = (profId); 
        "_javaClientClassName" = "org.cocktail.application.client.eof.EOProfil"; 
        uniqueID = 191824675; 
    }; 
    isReadOnly = Y; 
    name = "ca_Profil"; 
    primaryKeyAttributes = (profId); 
    userInfo = {fetchSpecificationDictionary = {}; }; 
}
